---
sidebar_position: 1
title: Introduction
---
import home from './img/home.png';
import navBar from './img/navigation_bar.png';
import navHome from './img/nav_home.png';
import navCatalog from './img/nav_catalog.png';
import navHistory from './img/nav_history.png';
import navStats from './img/nav_stats.png';
import navSettings from './img/nav_settings.png';
import topBar from './img/topbar.png';
import ianButton from './img/ian_button.png';

import cww from "./img/currentwearingwidget.png";
import cwwDiaper from "./img/currentwearingwidget_diaper.png";
import cwwCurrentTime from "./img/currentwearingwidget_current_time.png";
import cwwStreakTime from "./img/currentwearingwidget_streak_time.png";
import cwwRemove from "./img/currentwearingwidget_remove_btn.png";


# Introduction

Let's discover **DiapStash**.

## Interface

<img
    src={home}
    alt="Home Page"
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"400px"}
/> 

### Navigation

<img
    src={navBar}
    alt="Navigation Bar"
    style={{display: "inline-block", verticalAlign: 'middle'}}
    height={"64px"}
/>

**The navigation bar is the application's main navigation axis.**

<img
    src={navHome}
    alt="Home tab"
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"64px"}
/> You find your stock. This is where you activate your diaper!

<img
    src={navCatalog}
    alt="Catalog tab"
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"64px"}
/> You'll find a huge catalog! This is where you'll find the diapers to add to your stock!

<img
    src={navHistory}
    alt="History tab"
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"64px"}
/> Go back in time! This is where you'll find your wear history!

<img
    src={navStats}
    alt="Stats tab"
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"64px"}
/> Here you'll find lots of stats on the use of your diapers

<img
    src={navSettings}
    alt="Settings tab"
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"64px"}
/> Configure your application as you wish

### Top bar

<img
    src={topBar}
    alt="Top bar"
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"400px"}
/> 

The top bar varies according to the context.

<img
    src={ianButton}
    alt="In app notification button"
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"64px"}
/> This button opens a right panel with in-app notifications. In-app notifications are there to keep you up to date with notifications in a non-invasive way.


### Current Wearing Widget

<img
    src={cww}
    alt="Current Wearing widget"
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"400px"}
/> 

**The Current Wearing Widget is visible on all tabs. It indicates the diaper currently being worn.**

<img
    src={cwwDiaper}
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"400px"}
/>
Your current diaper

<img
    src={cwwCurrentTime}
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"400px"}
/>
Your current diaper time wearing


<img
    src={cwwStreakTime}
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"400px"}
/>
Your streak wearing time


<img
    src={cwwRemove}
    style={{display: "inline-block", verticalAlign: 'middle'}}
    width={"400px"}
/>
Button to indicate when you have finished wearing your diaper

